## ubuntu-artwork 28

=== debian/changelog ===
ubuntu-artwork (28) dapper; urgency=low

  * art/icons/Human/*: 
    - updated.
  * community/*:
    - updated, thanks to the Ubuntu Art team for that!

 -- Daniel Holbach <daniel.holbach@ubuntu.com>  Mon, 29 May 2006 17:40:01 +0200

ubuntu-artwork (27) dapper; urgency=low

  * art/icons/Human/*:
    - updated.
  * community/*:
    - added community themes.

 -- Daniel Holbach <daniel.holbach@ubuntu.com>  Sun, 28 May 2006 16:46:36 +0200

ubuntu-artwork (26) dapper; urgency=low

  * art/icons/Human/*:
    - renamed folder_home to user-home.svg.
    - added new scalable filesystems and devices.  
    - new icons.
  * Bugs fixed:
    - swapped OOo icons (Malone: #45168)
    - desktop icon inconstistency (Malone: #34900)

 -- Daniel Holbach <daniel.holbach@ubuntu.com>  Fri, 26 May 2006 13:08:15 +0200

ubuntu-artwork (25) dapper; urgency=low

  * art/icons/Human/:
    - shuffled netstatus icons around.
    - made gtk-close show up, added desktop emblem.
    - added stock_folder-{copy,move}.

 -- Daniel Holbach <daniel.holbach@ubuntu.com>  Thu, 25 May 2006 12:30:50 +0200

ubuntu-artwork (24) dapper; urgency=low

  * debian/patches/01_make_type_scalable_for_missing_icons.patch:
    - moved a lot of sections to be fixed instead of 'faked' scalable.
      (Malone: #46219 and its 42679267426 duplicates)
  * art/icons/Human/icons/*/apps/gnome-netstatus-*.png:
    - cropped padding. (Malone: #34521)
  * art/icons/Human/scalable:
    - update.
  * art/icons/Human/*/actions: 
    - update.

 -- Daniel Holbach <daniel.holbach@ubuntu.com>  Tue, 23 May 2006 18:25:09 +0200

ubuntu-artwork (23) dapper; urgency=low

  * art/icons/Human/scalable/*:
    - new icons, but more work needed to fix Malone: #34399 ("new human icons
      scale poorly")

 -- Daniel Holbach <daniel.holbach@ubuntu.com>  Tue, 23 May 2006 08:44:02 +0200

ubuntu-artwork (22) dapper; urgency=low

  * The "This is not the final artwork!" release.
  * art/wallpapers/*.png:
    - "updated".
  * art/splash/ubuntu-slick.png:
    - new splash.
  * art/icons/Human/*:
    - updated, bugs fixed:
      - Malone: #45195 ("Incorrect floppy drive icon (appears as an USB
        media)")
      - Malone: #44934: ("Today's new icons for openoffice in Dapper are
        swapped")
      - Malone: #40150: ("Fuzzy icons in the applications menu")
      - Malone: #45150: ("system-log-out.png isn't very distinct when small")

 -- Daniel Holbach <daniel.holbach@ubuntu.com>  Sun, 21 May 2006 14:17:16 +0200

ubuntu-artwork (21) dapper; urgency=low

  * art/icons/*:
    - ship distributor-logo in hicolor again. (Malone: #45128: 
      "Ubuntu icon next to the Applications menu is gone")

 -- Daniel Holbach <daniel.holbach@ubuntu.com>  Wed, 17 May 2006 10:00:44 +0200

ubuntu-artwork (20) dapper; urgency=low

  * art/icons/Human/*:
    - updated.
  * debian/control:
    - Build-Depends on hicolor-icon-theme, pkg-config (>= 0.19),
      icon-naming-utils (>= 0.7.1), libmagick9-dev, imagemagick, libgtk2.0-bin,
      autotools-dev.
  * configure.in:
    - automatic processing of icon subdirs, usage of icon-naming-utils, etc.
  * svg2png.sh.in:
    - nicked from Tango icon themes.
  * */*/Makefile.am: 
    - adapted.
  * autogen.sh, debian/control, configure.in:
    - use automake 1.9.

 -- Daniel Holbach <daniel.holbach@ubuntu.com>  Mon, 15 May 2006 16:58:50 +0200

ubuntu-artwork (19) dapper; urgency=low

  * art/icons/Human/*:
    - updated.
    - Bugs fixed:
      - Malone: #42545: "Displaced trash full/empty icon in the Human set"
      - Malone: #35811: "Wastebacket and Battery icon look too similar"
  * debian/patches/01_make_type_scalable_for_missing_icons.patch:
    - updated.

 -- Daniel Holbach <daniel.holbach@ubuntu.com>  Mon, 15 May 2006 13:01:24 +0200

ubuntu-artwork (18) dapper; urgency=low

  * art/icons/Human/*/filesystems/gnome-fs-ftp.png:
    - updated.

 -- Daniel Holbach <daniel.holbach@ubuntu.com>  Tue,  9 May 2006 21:30:54 +0200

ubuntu-artwork (17) dapper; urgency=low

  * art/gdm/Human/gtk-2.0/gtkrc:
    - added gtk-icon-theme-name = "Human" (Malone: #43411, "Inconsistent 
      icons for language selection")
  * art/icons/Human/*/action/:
    - moved to 'actions', partly fixes Malone: #43757 ("Bad icons issue" -
      about evolution)

 -- Daniel Holbach <daniel.holbach@ubuntu.com>  Tue,  9 May 2006 11:05:26 +0200

ubuntu-artwork (16) dapper; urgency=low

  * art/icons/*: 
    - updated.
  * debian/patches/01_make_type_scalable_for_missing_icons.patch:
    - this is a fix of the category 'quick and dirty', I hope to be able to
      drop it soon.
  * .bzr/:
    - dropped.
  * debian/control:
    - bumped Standards-Version.

 -- Daniel Holbach <daniel.holbach@ubuntu.com>  Mon,  8 May 2006 09:30:57 +0200

ubuntu-artwork (15) dapper; urgency=low

  * art/icons/*:
    - updated.
  * Bugs fixed:
    - Malone: #39180. (missing icon cache, fixed by rebuild with fixed
      debhelper)
    - Malone: #34841: "strength meter inverted".
    - Malone: #34521: "network-monitor wifi-signal bar is far too long"
  * art/wallpaper/warty-*.png, art/splash/ubuntu-slick.png:
    - tidied up for beta.

 -- Daniel Holbach <daniel.holbach@ubuntu.com>  Sun, 16 Apr 2006 12:27:30 +0200

ubuntu-artwork (14) dapper; urgency=low

  * art/splash/ubuntu-slick.png:
    - added.
  * art/splash/Makefile.am:
    - changed.
  * art/wallpaper/warts-*.png:
    - exchanged.

 -- Daniel Holbach <daniel.holbach@ubuntu.com>  Sat,  8 Apr 2006 00:07:01 +0200

ubuntu-artwork (13) dapper; urgency=low

  * debian/postinst:
    - remove manual gtk-update-icon-cache call, gnome.mk does it for us.

 -- Daniel Holbach <daniel.holbach@ubuntu.com>  Fri,  7 Apr 2006 12:47:48 +0200

ubuntu-artwork (12) dapper; urgency=low

  * art/icons/Human/index.theme.in:
    - change inherits.

 -- Daniel Holbach <daniel.holbach@ubuntu.com>  Thu,  6 Apr 2006 18:40:35 +0200

ubuntu-artwork (11) dapper; urgency=low

  * art/icons/Human/index.theme.in:

