=== debian/control ===
Source: ubuntu-artwork
Section: gnome
Priority: optional
Maintainer: Jeff Waugh <jdub@perkypants.org>
Build-Depends: debhelper (>= 4.0.0), cdbs, intltool, autoconf, automake1.9, gnome-common, libglib2.0-dev, hicolor-icon-theme, pkg-config (>= 0.19), icon-naming-utils (>= 0.7.1), libmagick9-dev, imagemagick, libgtk2.0-bin
Standards-Version: 3.6.2

Package: ubuntu-artwork
Architecture: all
Depends: gtk2-engines-ubuntulooks (>= 0.9.2)
Description: Ubuntu themes and artwork
 This package contains Ubuntu themes and artwork.
