=== debian/rules ===
#!/usr/bin/make -f
include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/rules/simple-patchsys.mk
include /usr/share/cdbs/1/class/gnome.mk

DEB_CONFIGURE_SCRIPT = $(CURDIR)/$(DEB_SRCDIR)/autogen.sh

DEB_INSTALL_DOCS_ALL :=

binary-install/ubuntu-artwork::
	rm debian/ubuntu-artwork/usr/share/themes/Human/gtk-2.0/gtkrc
