## ubuntu-artwork 31

=== debian/changelog ===
ubuntu-artwork (31) edgy; urgency=low

  * ubuntu-artwork split. The package now merely contains the
    distributor-logo. 

 -- Daniel Holbach <daniel.holbach@ubuntu.com>  Wed, 26 Jul 2006 13:53:35 +0200

ubuntu-artwork (30) edgy; urgency=low

  * Upload to edgy. 
  * debian/control:
    - bump Standards-Version.

 -- Daniel Holbach <daniel.holbach@ubuntu.com>  Tue, 11 Jul 2006 22:02:53 +0200

iubuntu-artwork (29) dapper-updates; urgency=low

  * art/icons/Human/scalable/*:
    - updated. 
  * debian/copyright:
    - updated.
  * debian/control:
    - changed maintainer.

 -- Daniel Holbach <daniel.holbach@ubuntu.com>  Tue, 11 Jul 2006 21:43:41 +0200
