=== debian/control ===
Source: ubuntu-artwork
Section: gnome
Priority: optional
Maintainer: Daniel Holbach <daniel.holbach@ubuntu.com>
Build-Depends: debhelper (>= 5), cdbs
Standards-Version: 3.7.2

Package: ubuntu-artwork
Architecture: all
Depends: human-theme, edgy-gdm-themes, edgy-session-splashes, edgy-wallpapers, edgy-community-wallpapers, gray-theme, industrialtango-theme, legacyhuman-theme, outdoors-theme, resilience-theme, silicon-theme
Description: Ubuntu themes and artwork
 This package contains merely the Distributor Logo and pulls in all the 
 other components via Depends.
