## ubuntu-artwork 36

=== debian/changelog ===
ubuntu-artwork (36) feisty; urgency=low

  * debian/control:
    - change Maintainer field.

 -- Daniel Holbach <daniel.holbach@ubuntu.com>  Tue, 27 Feb 2007 18:30:42 +0100

ubuntu-artwork (35) feisty; urgency=low

  * debian/gconf-defaults:
    - set the metacity theme for the artwork package

 -- Sebastien Bacher <seb128@canonical.com>  Mon, 11 Dec 2006 10:36:05 +0100

ubuntu-artwork (34) feisty; urgency=low

  * debian/gconf-defaults:
    - dropped wallpaper settings, they are provided by feisty-wallpapers
      now
  * [Daniel Holbach]:
    - debian/control: bumped dependency on feisty-wallpapers package.

 -- Johan Kiviniemi <debian@johan.kiviniemi.name>  Wed,  6 Dec 2006 22:00:53 +0200

ubuntu-artwork (33) feisty; urgency=low

  * debian/gconf-defaults:
    - set gconf keys for the artwork from that package
  * debian/rules:
    - use priority 16, desktop-base from Debian uses 15 and the the Ubuntu
      one needs to be higher to have its artwork used

 -- Sebastien Bacher <seb128@canonical.com>  Fri,  1 Dec 2006 16:52:59 +0100

ubuntu-artwork (32) feisty; urgency=low

  * debian/control:
    - s/edgy/feisty
    - dropped community artwork, new artwork will be added.

 -- Daniel Holbach <daniel.holbach@ubuntu.com>  Wed, 22 Nov 2006 18:35:42 +0100
