=== debian/control ===
Source: ubuntu-artwork
Section: gnome
Priority: optional
Maintainer: Ubuntu Artwork Team <ubuntu-art@lists.ubuntu.com>
Build-Depends: debhelper (>= 5), cdbs
Standards-Version: 3.7.2

Package: ubuntu-artwork
Architecture: all
Depends: human-theme, feisty-gdm-themes, feisty-session-splashes, feisty-wallpapers (>= 0.9-0ubuntu3)
Description: Ubuntu themes and artwork
 This package contains merely the Distributor Logo and pulls in all the 
 other components via Depends.
