=== debian/rules ===
--- 
+++ 
@@ -3,3 +3,7 @@
 
 binary-install/ubuntu-artwork::
 	dh_iconcache
+
+binary-fixup/ubuntu-artwork::
+	dh_gconf --priority=16
+
