## ubuntu-artwork 38

=== debian/changelog ===
ubuntu-artwork (38) gutsy; urgency=low

  * debian/control: don't depends on feisty-session-splashes, we don't show
    the splash screen any more.
  * debian/rules: use dh_icons instead of dh_iconcache.

 -- Daniel Holbach <daniel.holbach@ubuntu.com>  Mon, 01 Oct 2007 10:12:28 +0200

ubuntu-artwork (37) gutsy; urgency=low

  * debian/control: depends on gutsy-wallpapers instead.

 -- Daniel Holbach <daniel.holbach@ubuntu.com>  Wed, 19 Sep 2007 19:01:46 +0200
