=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 Package: ubuntu-artwork
 Architecture: all
-Depends: human-theme, feisty-gdm-themes, feisty-session-splashes, feisty-wallpapers (>= 0.9-0ubuntu3)
+Depends: human-theme, feisty-gdm-themes, gutsy-wallpapers
 Description: Ubuntu themes and artwork
  This package contains merely the Distributor Logo and pulls in all the 
  other components via Depends.
