## ubuntu-artwork 41

=== debian/changelog ===
ubuntu-artwork (41) hardy; urgency=low

  [ Kenneth Wimer ]
  * Setting default gtkrc theme back to Human with Ubuntulooks
  * Setting gconf key for default screensaver

  [ Michael Vogt ]
  * add missing Vcs-Bzr header

 -- Kenneth Wimer <kwwii@ubuntu.com>  Tue, 01 Apr 2008 15:05:31 +0200

ubuntu-artwork (40) hardy; urgency=low

  * Setting Human-Murrine as the gtk control theme 
  * depend on latest human-theme package

 -- Kenneth Wimer <kwwii@ubuntu.com>  Wed, 27 Feb 2008 18:12:18 +0100

ubuntu-artwork (39) hardy; urgency=low

  * debian/control: "feisty-gdm-themes, gutsy-wallpapers" ->
    "ubuntu-gdm-themes, ubuntu-wallpapers"

 -- Daniel Holbach <daniel.holbach@ubuntu.com>  Fri, 16 Nov 2007 16:25:13 +0100
