=== debian/rules ===
#!/usr/bin/make -f
include /usr/share/cdbs/1/rules/debhelper.mk

binary-install/ubuntu-artwork::
	dh_icons

binary-fixup/ubuntu-artwork::
	dh_gconf --priority=16
