## ubuntu-artwork 46.3

=== debian/changelog ===
ubuntu-artwork (46.3) intrepid; urgency=low

  * Removing gconf settings for the panel background

 -- Kenneth Wimer <kwwii@ubuntu.com>  Fri, 24 Oct 2008 16:13:41 +0200

ubuntu-artwork (46.2) intrepid; urgency=low

  * Adding a type=image setting for the panel bg's to actually be displayed

 -- Kenneth Wimer <kwwii@ubuntu.com>  Mon, 13 Oct 2008 12:13:11 +0200

ubuntu-artwork (46.1) intrepid; urgency=low

  * Changing TRUE to true so that the panel stretching works correctly

 -- Kenneth Wimer <kwwii@ubuntu.com>  Mon, 13 Oct 2008 10:43:04 +0200

ubuntu-artwork (46) intrepid; urgency=low

  * Adding gconf keys for panel backgrounds as well as setting the stretch
    function to TRUE for both top and bottom panels 

 -- Kenneth Wimer <kwwii@ubuntu.com>  Fri, 10 Oct 2008 14:50:03 +0200

ubuntu-artwork (45) intrepid; urgency=low

  *  Updating gconf-defualts to fix #256972, fixing error in changelog release
     entry for 43 (it said hardy, not intrepid) 

 -- Kenneth Wimer <kwwii@ubuntu.com>  Mon, 08 Sep 2008 09:11:47 +0200

ubuntu-artwork (44) intrepid; urgency=low

  * Switching back to light theme based on the same murrine svn snapshot
    engine. Dark theme still included but not set as default. 

 -- Kenneth Wimer <kwwii@ubuntu.com>  Fri, 01 Aug 2008 16:23:53 +0200

ubuntu-artwork (43) intrepid; urgency=low

  * updating gconf defaults to point to new dark human theme instead of
    ubuntulooks based human

 -- Kenneth Wimer <kwwii@ubuntu.com>  Wed, 25 Jun 2008 13:48:55 +0200

ubuntu-artwork (42) UNRELEASED; urgency=low

  * updated dependency on human-theme to >= 0.14 

 -- Michael Vogt <michael.vogt@ubuntu.com>  Wed, 25 Jun 2008 13:41:39 +0200

cdubuntu-artwork (41) hardy; urgency=low

  [ Kenneth Wimer ]
  * Setting default gtkrc theme back to Human with Ubuntulooks
  * Setting gconf key for default screensaver

  [ Michael Vogt ]
  * add missing Vcs-Bzr header

 -- Kenneth Wimer <kwwii@ubuntu.com>  Tue, 01 Apr 2008 15:05:31 +0200
