=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 
 Package: ubuntu-artwork
 Architecture: all
-Depends: human-theme (>= 0.10), ubuntu-gdm-themes, ubuntu-wallpapers
+Depends: human-theme (>= 0.14), ubuntu-gdm-themes, ubuntu-wallpapers
 Description: Ubuntu themes and artwork
  This package contains merely the Distributor Logo and pulls in all the 
  other components via Depends.
