## ubuntu-artwork 51

=== debian/changelog ===
ubuntu-artwork (51) karmic; urgency=low

  * debian/copyright: Update to new Canonical approved trademark clause, which
    puts back a license (CC-BY-SA) to the artwork. (LP: #451263)

 -- Martin Pitt <martin.pitt@ubuntu.com>  Thu, 15 Oct 2009 11:35:15 +0200

ubuntu-artwork (50) karmic; urgency=low

  * debian/gconf-defaults: use ubuntu homepage for epiphany (LP: #438524)

 -- Alexander Sack <asac@ubuntu.com>  Wed, 14 Oct 2009 17:48:36 +0200

ubuntu-artwork (49) karmic; urgency=low

  * debian/gconf-defaults: Switch default icon theme to Humanity.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Thu, 24 Sep 2009 14:56:08 +0200

ubuntu-artwork (48) karmic; urgency=low

  * debian/control: Drop dependency to ubuntu-gdm-themes, since this just
    worked for gdm 2.20.
  * debian/control: Bump Standards-Version to 3.8.3 (no changes necessary).
  * debian/changelog: Fix invalid email address, to quiesce lintian.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Thu, 24 Sep 2009 13:00:49 +0200

ubuntu-artwork (47) karmic; urgency=low

  * debian/copyright: Update to CC-BY-SA 3.0 as per Canonical Ltd.'s (the
    copyright holder) decision. Add some explanatory text about the trademark
    policy.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Tue, 15 Sep 2009 14:06:46 +0200

ubuntu-artwork (46.4) karmic; urgency=low

  * debian/copyright: Drop GPL stanza, it does not belong there (COPYING does
    not grant GPL rights, just CC-BY-SA).

 -- Martin Pitt <martin.pitt@ubuntu.com>  Tue, 15 Sep 2009 13:49:24 +0200
