=== debian/control ===
Source: ubuntu-artwork
Section: gnome
Priority: optional
Maintainer: Ubuntu Artwork Team <ubuntu-art@lists.ubuntu.com>
Build-Depends: debhelper (>= 5), cdbs
Standards-Version: 3.8.3
Vcs-Bzr: https://code.launchpad.net/~ubuntu-art-pkg/ubuntu-artwork/ubuntu

Package: ubuntu-artwork
Architecture: all
Depends: human-theme (>= 0.14), ubuntu-wallpapers
Description: Ubuntu themes and artwork
 This package contains merely the Distributor Logo and pulls in all the 
 other components via Depends.
