## ubuntu-artwork 53.5

=== debian/changelog ===
ubuntu-artwork (53.5) lucid; urgency=low

  * Changing logo to fix bug of using white on black fixes LP: #561617 

 -- Kenneth Wimer <kwwii@ubuntu.com>  Mon, 12 Apr 2010 16:42:12 +0100

ubuntu-artwork (53.4) lucid; urgency=low

  * Updating screensaver and distributor-logo to current version 

 -- Kenneth Wimer <kwwii@ubuntu.com>  Thu, 01 Apr 2010 14:00:42 +0100

ubuntu-artwork (53.3) lucid; urgency=low

  * Adding screensaver from human theme

 -- Kenneth Wimer <kwwii@ubuntu.com>  Tue, 30 Mar 2010 13:08:20 +0100

ubuntu-artwork (53.2) lucid; urgency=low

  * Change tooltip from string to bool, add two panel stretch keys

 -- Kenneth Wimer <kwwii@ubuntu.com>  Tue, 09 Mar 2010 14:46:36 +0000

ubuntu-artwork (53.1) lucid; urgency=low

  * Change default cursor theme to White-DMZ to match the theme index so the
    correct theme is selected in the capplet
  * debian/install: don't install the distributor logo it's in the icon theme

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 05 Mar 2010 00:49:53 +0100

ubuntu-artwork (53) lucid; urgency=low

  * Upload new theme settings to lucid

  [ Kenneth Wimer ]
  * Adding correct dependencies 

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 04 Mar 2010 22:02:39 +0100

ubuntu-artwork (52) lucid; urgency=low

  * debian/control
    - Added depends for adium-theme-ubuntu 
  * debian/gconf-defaults: set ubuntu theme as default for empathy

 -- Ken VanDine <ken.vandine@canonical.com>  Wed, 03 Mar 2010 16:04:53 -0500
