## ubuntu-artwork 53.8

=== debian/changelog ===
ubuntu-artwork (53.8) maverick; urgency=low

  * debian/gconf-defaults
    - Changing the default font size from 10 to 11 for the Ubuntu 
    font (LP: #649616)

 -- Ken VanDine <ken.vandine@canonical.com>  Thu, 30 Sep 2010 15:24:17 -0400

ubuntu-artwork (53.7) maverick; urgency=low

  * debian/gconf-defaults
    - Set default Application, Window title, and Desktop fonts
    to "Ubuntu" (LP: #649616)

 -- Ken VanDine <ken.vandine@canonical.com>  Thu, 30 Sep 2010 14:34:06 -0400

ubuntu-artwork (53.6) maverick; urgency=low

  * debian/ubuntu-artwork.gschema.override:
  * debian/gconf-defaults:
  * debian/install:
    - Move Empathy gconf defaults to gsettings (LP: #620733)

 -- Robert Ancell <robert.ancell@canonical.com>  Fri, 03 Sep 2010 17:17:41 +1000
