## ubuntu-artwork 54

=== debian/changelog ===
ubuntu-artwork (54) oneiric; urgency=low

  * debian/ubuntu-artwork.gschema.override:
    - monospace-font-name='Ubuntu Mono 13' (LP: #865013)

 -- Paul Sladen <sladen@canonical.com>  Tue, 04 Oct 2011 10:00:00 +0100

ubuntu-artwork (53.9) oneiric; urgency=low

  * debian/ubuntu-artwork.gschema.override:
    - ported gconf settings to gsettings

 -- Ken VanDine <ken.vandine@canonical.com>  Thu, 23 Jun 2011 01:13:45 -0400
