## ubuntu-artwork 57

=== debian/changelog ===
ubuntu-artwork (57) precise; urgency=low

  * debian/gconf-defaults:
    - compiz 0.9.7* changed its key for hiding tooltip on window
      decorator, hide it for compiz as well. (LP: #953076)

 -- Didier Roche <didrocks@ubuntu.com>  Mon, 19 Mar 2012 09:14:00 +0100

ubuntu-artwork (56) precise; urgency=low

  * debian/ubuntu-artwork.gschema.override
    - Set the adium theme variant for empathy, without it we get no theme 
      by default (LP: #818975)

 -- Ken VanDine <ken.vandine@canonical.com>  Fri, 24 Feb 2012 10:40:35 -0500

ubuntu-artwork (55) precise; urgency=low

  * debian/ubuntu-artwork.gschema.override:
    - Set the new window theme gsettings to Ambiance for GNOME 3.4

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 13 Feb 2012 08:51:39 -0500
