## ubuntu-artwork 58

=== debian/changelog ===
ubuntu-artwork (58) quantal; urgency=low

  * debian/install,
    debian/ubuntu-artwork.gschema.override =>
    debian/ubuntu-artwork.gsettings-override:
    don't install the override file manually and rename it so that
    dh_installgsettings pick it and use a safe name 10_* that derivatives
    can override.

 -- Didier Roche <didrocks@ubuntu.com>  Thu, 06 Sep 2012 16:38:33 +0200
